.mainpage {
	position: absolute;
	top: 0px;
	width: 776px;
	height: 21px;

}
.main {
	position: relative;
	top: 0px;
	width: 776px;
	height: 308px;
	overflow: hidden;
}

.bodypart {
	position: relative;
	top: 0px;
	width: 776px;
	overflow: hidden;
}

.footer{
	position: relative;
	top: 0px;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #70757D;
	font-weight: normal;
	height: 100px;
}

.dynamicpart {
	position:relative;
	left:233px;
	top:0px;
	width:556px;
}

.leftside {
	position:absolute;
	left:0px;
	top:-320px;
	width:219px;
}


#manual {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
.txtBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
#txt_footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #70757D;
	text-decoration: none;
}
#black_normal {
	font-family: Arial, Helvetica, sans-serif;
	color: #48494C;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
}
#repeatX {
	background-repeat: repeat-x;
}
#black_upper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #48494C;
}
.orange_upper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #E19617;
}
.orange {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #DC9216;
	font-size: 11px;
	text-decoration: none;
	text-transform: none;
}

.syllybus_normal {
	font-family: Arial, Helvetica, sans-serif;
	color: #0066CC;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

.syllybus {
	font-family: Arial, Helvetica, sans-serif;
	color: #0066CC;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
.syllybus:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF9900;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
.white_normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #F5F5F5;
}
.right_border {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF3399;
}
.mainsearch {

	position: relative;
	top: 0px;
	width: 776px;
	height: 105px;
	overflow: hidden;
}
.white_long {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: normal;
	text-decoration: none;
}
.red {

	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FF0000;
	font-size: 11px;
	text-decoration: none;
	text-transform: none;
}
.dynamic_register {

	position:relative;
	left:12px;
	top:0px;
	width:776px;
}
.txtbox_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 12px;
	width: 10px;
}
.moretext_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	width: 300px;
}
.white_upper_ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #FFFFFF;
	line-height: 15px;
}
.sitemapblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}
.sitemapblack:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #EAA836;
}
.sitemapblackupper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
}
.sitemapblackupper:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #EAA836;
	text-decoration: none;
}
.left_link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #E4E4E4;
	text-decoration: none;
}
.left_link:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #C6D7EA;
	text-decoration: none;
}.contact_text {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
.services_link {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #E9E9E9;
	text-decoration: none;
}
.services_link:hover {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #FFCC00;
	text-decoration: none;
}
.border {
	border: 1px solid #E6E6E6;
}
.topic {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.topic:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 12px;
	font-weight: normal;
	color: #FF9900;
}
.content_border {
	border-top: 1px none #C0C0C0;
	border-right: 1px solid #C0C0C0;
	border-bottom: 1px none #C0C0C0;
	border-left: 1px none #C0C0C0;
}
.home_box {
	height: 90px;
	width: 525px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border: 1px solid #CCCCCC;
}
.main_para_border {
	border-top: 1px none #999999;
	border-right: 1px none #999999;
	border-bottom: 1px none #999999;
	border-left: 1px none #999999;
	background-image: url(../images/home/home_pix_1.jpg);
}




.Join{
	position:absolute;
	left:566px;
	top:78px;	
	width:224px;
	z-index: 0;
	border-right: 1px solid #C0C0C0;
	border-top: 1px none #C0C0C0;
}


.main_para_border {
	border-top: 1px none #999999;
	border-right: 1px none #999999;
	border-bottom: 1px none #999999;
	border-left: 1px none #999999;
	background-image: url(images/home/home_pix_1.jpg);
}

.moretext_box1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	font-weight:bold;
	
}


.tdBGColour{
background-color: #48494C;
}

.searchAreaborder{
border-top: 1px solid #FFFFFF;
padding-top:3px;

}

.bottomBorder1{
border-bottom:1px solid #FFFFFF;

}

.homeMainText{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
}

.content_border_left {
	
	border-left: 1px solid #C0C0C0;
}

.content_border_top {
border-top: 1px solid #C0C0C0;}

.content_border_main{
border-top: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
}

.txt-vision {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	padding-top:5px;
}

.txt-vision2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	padding-top:5px;
}
.lineVertical{
width:2px;
height:219px;
background-color:#A1A196;
position:absolute;
left:512px;
top:641px;
}

.footerBar{
height:12px;
background-color:#A1A196;
}

.seperator1{
height: 6px;
background-color: #A2A297;
}

.seperationBorder{
border-top: 1px solid #C0C0C0;
}

.itTraining{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
}


#crm_list ul { margin: 0px; padding: 10px 0 0 15px; color: #FFF; }



body {
	margin-top: 0px;
	
}
p { padding: 15px 0 0 0; margin: 0px; }
#hed_img { padding-top: 19px; }
#body_txt { padding-bottom: 15px; }
.vis_section { padding: 10px 0; }


.style5 {color: #FFFFFF}

.text_body{
font-size:16px; 
font-family:Arial, Helvetica, sans-serif; 
text-align:justify;

}